* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Open Sans", sans-serif;
}

ul {
  padding: 1rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid gray;
  list-style: none;
}

nav .nav,
nav .nav-logo {
  display: inline;
  margin: 0.5rem;
  vertical-align: middle;
}

#intro {
  text-align: center;
  padding-left: 10vw;
  padding-right: 10vw;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

#intro p,
#intro h2 {
  margin-bottom: 1rem;
}

#intro button {
  background-color: #c2195b;
  border-radius: 25px;
  padding: 1rem;
  color: #fff;
  font-size: 1.1rem;
  font-weight: bold;
}

#succeed-info {
  padding-left: 10vw;
  padding-right: 10vw;
  padding-top: 2rem;
  padding-bottom: 3rem;
}

#succeed-info h2 {
  text-align: center;
  padding-bottom: 1rem;
}

#succeed-info h3 {
  text-align: center;
}

#succeed-info .card {
  min-height: 175px;
  width: 30%;
  display: inline-block;
  margin-right: 0.5rem;
  margin-left: 0.5rem;
  vertical-align: top;
}

/* ACTIVITY */
#pre-footer {
  color: #fff;
  background-color: #00253f;
  padding: 2rem;
}

#pre-footer div {
  display: inline-block;
  vertical-align: top;
  margin-right: 10rem;
}

#pre-footer div h3 {
  margin-bottom: 1rem;
}

#pre-footer div p {
  margin-bottom: 0.25rem;
}

footer {
  padding: 1rem;
  font-weight: 400;
}

footer span {
  margin-right: 0.75rem;
}
